body.single-story #zone-content > .row {
    max-width: 100%;
}

body.single-story #zone-content > .row #content-main {
    padding: 0;
}

body.single-story #zone-content > .row #content-main .row {
    margin: 0 auto;;
    width: 100%;
    max-width: 62.5rem;
}
body.single-story #zone-content > .row #content-main .row .row {
    margin: 0 -0.9375rem;
    max-width: none;
    width: auto;
}

body.single-story #zone-content #story .storyWrapper {
    margin-bottom: 60px;
}

/** story title **/
body.single-story #zone-content #story .story-headline {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    padding: 0 20px;
    text-align: center;
}
body.single-story #zone-content #story .story-headline .story-headline-wrapper {
    position: relative;
    display: inline-block;
    width: 610px;
    max-width: 100%;
    padding: 20px 30px 15px 30px;
    color: #fff;
    background: #000;
    background: rgba( 0, 0, 0, 0.75 );
    text-transform: uppercase;
    z-index: 50;
}

body.single-story #zone-content #story .story-headline h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    line-height: 1;
    color: #fff;
}

body.single-story #zone-content #story .story-headline h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 17.5px;
    line-height: 30px;
    color: #aeaeae;
}

/** featured images story/chapter **/
body.single-story #zone-content #story .featured-image {
    position: relative;
    height: 100%;
    min-height: 370px;
    max-height: 700px;
    overflow: hidden;
    background: #fff;
    z-index: 10;
}
body.single-story #zone-content #story .featured-image a.expand {
    position: absolute;
    display: none;
    right: 20px;
    xtop: 20px;
    bottom: 20px;
    color: #efefef;
    border: 1px solid;
    line-height: 1;
    padding: 5px;
    background: rgba(0,0,0,.4);
    z-index: 10;
}
body.single-story #zone-content #story .featured-image a.expand:hover {
    background-color: #666666;
}
body.single-story #zone-content #story .featured-image .featured-image-wrap {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
body.single-story #zone-content #story .featured-image.feature-align-top .featured-image-wrap {
    background-position: center top;
}
body.single-story #zone-content #story .featured-image.feature-align-bottom .featured-image-wrap {
    background-position: center bottom;
}
body.single-story #zone-content #story #chapters > li .featured-image:before {
    display: none;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0;
}
body.single-story #zone-content #story #chapters > li.novis .featured-image:before {
    display: block;
    opacity: 1;
}
body.single-story #zone-content #story #chapters > li.novis.fadein .featured-image:before {
    opacity: 0;
    transition: opacity 1.5s;
}
body.single-story #zone-content #story .featured-image .featured-image-wrap,
body.single-story #zone-content #story .featured-image img {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
body.single-story #zone-content #story .featured-image.kenburns .featured-image-wrap {
    transform: scale(1.1);
    transition-delay: 0.5s;
    transition-duration: 5s;
}

body.single-story #zone-content #story > .featured-image:hover {
    opacity: 0.8;
}
body.single-story #zone-content #story > .featured-image:hover .featured-image-wrap,
body.single-story #zone-content #story > .featured-image:hover img {
    cursor: pointer;
}

body.single-story #zone-content #story .featured-image .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #9f8f7c;
    font-size: 15px;
}
body.single-story #zone-content #story .featured-image .caption .caption-wrap {
    margin: 0 auto;
    max-width: 62.5rem;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}
body.single-story #zone-content #story .featured-image .caption h6 {
    display: inline-block;
    background: #000;
    color: #9f8f7c;
    margin: 0;
    padding: 10px 0.625rem;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
}

body.single-story #zone-content #story .featured-image .caption h6 a {
    display: block;
    margin: -10px 0;
    padding: 10px 0;
    color: #9f8f7c;
}

body.single-story #zone-content #story .featured-image .caption h6 .fa {
    height: 15px;
    width: 15px;
    margin-left: 10px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    border: 1px solid #9f8f7c;
    border-radius: 50%;
    vertical-align: top;
}

body.single-story #zone-content #story .featured-image .caption .caption-text {
    padding: 10px 0.625rem;
    background: #000;
}

body.single-story #zone-content #story .featured-image .caption .credits {
    font-size: 11px;
    font-style: italic;
}
body.single-story #zone-content #story .featured-image .caption .credits a {
    color: #9f8f7c;
    border-bottom: 1px dotted;
}
body.single-story #zone-content #story .featured-image .caption .credits a:hover {
    border-bottom-color: transparent;
}

/** story quote **/
body.single-story #zone-content .story-quote {
    background: #667782;
    text-align: center;
    padding: 40px 0;
}

body.single-story #zone-content .story-quote blockquote {
    margin: 0;
    border: none;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    line-height: 36px;
}

body.single-story #zone-content .story-quote blockquote .fa {
    font-size: 30px;
    color: #889da9;
}
body.single-story #zone-content .story-quote blockquote sup {
    margin-right: 20px;
}
body.single-story #zone-content .story-quote blockquote sub {
    margin-left: 20px;
}

body.single-story #zone-content .story-quote .attribution {
    display: block;
    color: #fff;
    margin-top: 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-transform: uppercase;
}


/** chapter wrap **/
body.single-story #zone-content #story .storyWrapper + .row {
    position: relative;
}


/** LEFT BAR **/
body.single-story #zone-content #navShareBar {
    z-index: 50;
    margin-bottom: 40px;
}

/** NAVIGATION STYLES **/
body.single-story #zone-content #chapter-navigation {
    border: 1px solid #5b5147;
    background: #a08f7c;
    padding: 25px 0;
    max-width: 100%;
}

body.single-story #zone-content #chapter-navigation a.hamburger {
    display: block;
    padding: 25px 0;
    margin: -25px 0;
}

body.single-story #zone-content #chapter-navigation h5 {
    margin: 0;
    padding: 0 15px;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
}
body.single-story #zone-content #chapter-navigation h5 .fa {
    margin-right: 5px;
}

body.single-story #zone-content #chapter-navigation ol {
    list-style-type: none;
    margin: 0;
    padding: 25px 2px 0 2px;
}

body.single-story #zone-content #chapter-navigation ol li {
    position: relative;
    font-size: 12px;
    line-height: 1;
}

body.single-story #zone-content #chapter-navigation ol li + li {
    margin-top: 5px;
}

body.single-story #zone-content #chapter-navigation ol li a {
    display: block;
    padding: 5px 13px;
    color: #000;
    font-family: 'Roboto Slab', serif;
    font-weight: bold;
}

body.single-story #zone-content #chapter-navigation ol li:hover {
    background: #817261;
}

body.single-story #zone-content #chapter-navigation ol li.active {
    background: #d4c5b2;
}
body.single-story #zone-content #chapter-navigation ol li.active:before {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    margin-right: 5px;
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 0px 9px 9px;
    border-color: transparent transparent transparent #000;
    display: inline-block;
    vertical-align: middle;
}


/** SHARE STYLES **/
body.single-story #zone-content #share-story {
    margin-top: 35px;
    padding: 25px 30px;
    background: #c5cdd2;
    border: 1px solid #667782;
}
body.single-story #zone-content #share-story ul {
    margin: 0;
    list-style-type: none;
}
body.single-story #zone-content #share-story ul li {
    padding: 0;
}
body.single-story #zone-content #share-story ul li + li {
    margin-top: 10px;
}
body.single-story #zone-content #share-story ul li a {
    display: block;
}
body.single-story #zone-content #share-story ul li .fa {
    text-transform: uppercase;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 27px;
}
body.single-story #zone-content #share-story ul li .fa:before {
    display: inline-block;
    margin-right: 12px;
    border-radius: 50%;
    background: #8095a2;
    color: #fff;
    height: 27px;
    width: 27px;
    line-height: 27px;
    text-align: center;
    font-family: 'FontAwesome';
}
body.single-story #zone-content #share-story ul li a:hover .fa:before {
    background: #687882;
}


/** CHAPTER STYLES **/
body.single-story #zone-content #chapters {
    margin: 0;
    list-style-type: none;
}

body.single-story #zone-content #chapters > li {
    position: relative;
    padding-bottom: 70px;
}

body.single-story #zone-content #chapters > li .featured-image {
    margin-bottom: 60px;
    z-index: 100;
}

body.single-story #zone-content #chapters > li:first-child .featured-image {
    display: none;
}


body.single-story #zone-content #chapters > li .featured-image .featured-image-wrap:hover,
body.single-story #zone-content #chapters > li .featured-image img:hover {
    cursor: pointer;
    opacity: 0.8;
}

/* admin chapter edit link */
body.single-story #zone-content #chapters > li a.post-edit-link {
    position: absolute;
    right: 0;
    font-size: 12px;
    z-index: 50;
}
body.single-story #zone-content #chapters > li a.post-edit-link:hover {
    text-decoration: underline;
}


body.single-story #zone-content #chapters h4.chapter-title {
    position: relative;
    margin: 0 0 70px 0;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    border-top: 1px solid #959595;
    border-bottom: 1px solid #959595;
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: normal;
    z-index: 20;
}
body.single-story #zone-content #chapters h4.chapter-title span {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #667782;
}

body.single-story #zone-content #chapters .chapter-content {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}

body.single-story #zone-content #chapters .chapter-content p {
    margin-bottom: 0;
}
body.single-story #zone-content #chapters .chapter-content * + p {
    margin-top: 1.25rem;
}

body.single-story #zone-content #chapters .chapter-content > p:first-child:first-letter {
    float: left;
    font-size: 60px;
    font-style: normal;
    line-height: 55px;
    color: #505e66;
    margin-right: 3px;
}

body.single-story #zone-content #chapters .chapter-content a {
    color: #7a6e5f;
    text-decoration: underline;
}
body.single-story #zone-content #chapters .chapter-content a:hover {
    color: #666666;
    text-decoration: none;
}

body.single-story #zone-content #chapters .chapter-content h1 {
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    color: #505e66;
}
body.single-story #zone-content #chapters .chapter-content h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    line-height: 1;
    color: #333;
    text-transform: uppercase;
}
body.single-story #zone-content #chapters .chapter-content h3,
body.single-story #zone-content #chapters .chapter-content h4,
body.single-story #zone-content #chapters .chapter-content h5,
body.single-story #zone-content #chapters .chapter-content h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

body.single-story #zone-content #chapters .chapter-content ul {
    margin-left: 50px;
    list-style-type: none;
}
body.single-story #zone-content #chapters .chapter-content ul li {
    position: relative;
}
body.single-story #zone-content #chapters .chapter-content ul li:before {
    position: absolute;
    left: -20px;
    content: "\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.6;
}

body.single-story #zone-content #chapters .chapter-content ol {
    margin-left: 50px;
}

body.single-story #zone-content #chapters .chapter-content blockquote {
    position: relative;
    margin-top: 25px;
    padding: 25px 25px;
    border: none;
    border-top: 5px solid #7a6e5f;
    border-bottom: 5px solid #7a6e5f;
}
body.single-story #zone-content #chapters .chapter-content blockquote:before {
    content: "\f10d";
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
}
body.single-story #zone-content #chapters .chapter-content blockquote:after {
    content: "\f10e";
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: right;
    font-size: 24px;
}

/* chapter images (right side) */
body.single-story #zone-content #chapters .chapter-images {
    margin: 0;
    list-style-type: none;
    text-align: center;
}

body.single-story #zone-content #chapters .chapter-images > li {
    display: inline-block;
    position: relative;
    text-align: left;
}
body.single-story #zone-content #chapters .chapter-images > li + li {
    margin-top: 40px;
}

body.single-story #zone-content #chapters .chapter-images > li a.expand {
    position: absolute;
    display: none;
    right: 10px;
    top: 10px;
    color: #efefef;
    border: 1px solid;
    line-height: 1;
    padding: 5px;
    background: rgba(0,0,0,.4);
    z-index: 10;
}
body.single-story #zone-content #chapters .chapter-images > li a.expand:hover {
    background-color: #666666;
}

body.single-story #zone-content #chapters .chapter-images > li .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 15px;
}
body.single-story #zone-content #chapters .chapter-images > li .caption h6 {
    display: inline-block;
    background: #000;
    color: #9f8f7c;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
}

body.single-story #zone-content #chapters .chapter-images > li .caption h6 a {
    display: block;
    margin: -10px;
    padding: 10px;
    color: #9f8f7c;
}

body.single-story #zone-content #chapters .chapter-images > li .caption h6 .fa {
    height: 15px;
    width: 15px;
    margin-left: 10px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    border: 1px solid #9f8f7c;
    border-radius: 50%;
    vertical-align: top;
}

body.single-story #zone-content #chapters .chapter-images > li .caption .caption-text {
    padding: 10px;
    line-height: 1;
    background: #7a6e5f;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    line-height: 18px;
}
body.single-story #zone-content #chapters .chapter-images > li .caption .caption-text .attribution {
    padding-top: 10px;
    color: #fef5ea;
    font-size: 14px;
    line-height: 18px;
}

body.single-story #zone-content #chapters .chapter-images > li .caption .credits {
    padding-top: 10px;
    font-size: 11px;
    font-style: italic;
}
body.single-story #zone-content #chapters .chapter-images > li .caption .credits a {
    color: #fff;
    border-bottom: 1px dotted;
}
body.single-story #zone-content #chapters .chapter-images > li .caption .credits a:hover {
    border-bottom-color: transparent;
}

body.single-story #zone-content #chapters .chapter-images > li img:hover {
    cursor: pointer;
    opacity: 0.8;
}

/* chapter quote */
body.single-story #zone-content #chapters .chapter-images + .quote-wrapper {
    margin-top: 80px;
}

body.single-story #zone-content #chapters .quote-wrapper {
    padding: 25px 0;
    border-top: 8px solid #7a6e5f;
    border-bottom: 8px solid #7a6e5f;
}

body.single-story #zone-content #chapters .quote-wrapper .fa,
body.single-story #zone-content #chapters .quote-wrapper .fa {
    display: block;
    color: #505e66;
    font-size: 30px;
}
body.single-story #zone-content #chapters .quote-wrapper .fa-quote-right {
    text-align: right;
    padding-top: 20px;
}

body.single-story #zone-content #chapters .quote-wrapper blockquote {
    border: none;
    margin: 0;
    padding: 20px 0 0 0;
    color: #444444;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    line-height: 30px;
}

body.single-story #zone-content #chapters .quote-wrapper .attribution {
    display: block;
    padding-top: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #767676;
}


/** IMAGE/VIDEO GALLERIES **/
body.single-story #zone-content .gallery {
    background: #505e66;
    color: #fff;
}
body.single-story #zone-content .gallery h3 {
    margin: 20px 0 0 0;
    background: #fff;
    border-top: 1px solid #000;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 48px;
    font-weight: normal;
}

body.single-story #zone-content .gallery .columns {
    position: relative;
    padding: 0 50px;
    overflow: hidden;
}

body.single-story #zone-content .gallery ul.slides {
    position: relative;
    margin: 0 -50px;
    padding: 45px 0;
    list-style-type: none;
}

body.single-story #zone-content .gallery ul.slides > li {
    position: relative;
    display: none;
    padding: 0 50px;
    text-align: center;
}
body.single-story #zone-content .gallery ul.slides > li:first-child {
    display: block;
}

body.single-story #zone-content .gallery ul.slides > li img,
body.single-story #zone-content .gallery ul.slides > li iframe {
    width: 100%;
}

body.single-story #zone-content .gallery ul.slides > li a {
    display: inline-block;
    color: #fff;
    border-bottom: 1px dotted;
    line-height: 19px;
}
body.single-story #zone-content .gallery ul.slides > li a:hover {
    border-bottom-color: transparent;
}

/* gallery navigation */
body.single-story #zone-content .gallery ul.np-navigation {
    position: absolute;
    left: 0;
    top: 50%;
    height: 0;
    width: 100%;
    margin: -1em 0 0 0;
    padding: 0;
    font-size: 60px;
    line-height: 1;
}
body.single-story #zone-content .gallery ul.np-navigation li {
    display: block;
}
body.single-story #zone-content .gallery ul.np-navigation li.previous {
    float: left;
}
body.single-story #zone-content .gallery ul.np-navigation li.next {
    float: right;
}
body.single-story #zone-content .gallery ul.np-navigation li a {
    color: #748691;
}
body.single-story #zone-content .gallery ul.np-navigation li a:hover {
    color: #efefef;
}

/* gallery slide navigation */
body.single-story #zone-content .gallery ul.slide-navigation {
    list-style-type: none;
    padding: 0 0 45px 0;
    margin: 0;
    text-align: center;
}
body.single-story #zone-content .gallery ul.slide-navigation li {
    display: inline-block;
}
body.single-story #zone-content .gallery ul.slide-navigation li +li {
    margin-left: 2px;
}
body.single-story #zone-content .gallery ul.slide-navigation li a {
    color: #748691;
}

body.single-story #zone-content .gallery ul.slide-navigation li.current a,
body.single-story #zone-content .gallery ul.slide-navigation li a:hover {
    color: #efefef;
}



/** IMAGE GALLERY **/
body.single-story #zone-content #story-gallery.gallery ul.slides > li img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 600px;
    width: auto;
}

body.single-story #zone-content #story-gallery.gallery ul.slides > li img + * {
    margin-top: 20px !important;
}

body.single-story #zone-content #story-gallery.gallery ul.slides > li .caption-credit {
    display: inline-block;
}

body.single-story #zone-content #story-gallery.gallery ul.slides > li .caption,
body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits {
    text-align: left;
}

body.single-story #zone-content #story-gallery.gallery ul.slides > li .caption,
body.single-story #zone-content #story-gallery.gallery ul.slides > li .caption p,
body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits,
body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 1;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits,
body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits p {
    font-size: 12px;
}

body.single-story #zone-content #story-gallery.gallery ul.slides > li .credits {
    margin-top: 10px;
}

/** VIDEO GALLERY **/
body.single-story #zone-content #story-videos.gallery ul.slides > li {
    text-align: center;
}
body.single-story #zone-content #story-videos.gallery ul.slides > li h4 {
    color: #fff;
    margin: 20px 0 0 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
}

/** LIGHTBOX **/
body.single-story #story-lightbox img {
    display: block !important;
    margin: 0 auto;
}
body.single-story #story-lightbox .caption {
    margin-top: 40px;
}
body.single-story #story-lightbox p {
    margin: 0;
}


@media screen and (max-width: 40em) {
    body.single-story #zone-content #story .story-headline {
        position: relative;
        top: inherit;
        padding: 0;
        background: #000;
    }

    body.single-story #zone-content .story-quote blockquote sup {
        display: block;
        text-align: left;
    }
    body.single-story #zone-content .story-quote blockquote sub {
        display: block;
        text-align: right;
    }

    body.single-story #zone-content #navShareBar {
        position: static;
        float: none;
    }

    body.single-story #zone-content #share-story ul {
        text-align: center;
    }
    body.single-story #zone-content #share-story ul li {
        xdisplay: inline-block;
        margin: 0;
        padding-bottom: 0;
    }
    body.single-story #zone-content #share-story ul li + li {
        margin: 0;
        xmargin: 0 0 0 10px;
    }

    body.single-story #zone-content #chapters  > li .columns + .columns {
        margin-top: 40px;
    }
}
